/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "20"; */
"Width" = "Width";

/* Class = "NSButtonCell"; title = "Shrink Width To Fit"; ObjectID = "26"; */
"Shrink Width To Fit" = "Shrink Width To Fit";

